/*
Theme Name: Achill Oysters
Template: bi
Version: 1.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

/* DEFAULT BODY STYLES */

p, ul, li {
    font-size: 20px;
	line-height: 30px !important;
	letter-spacing: 0.2px; }

@media screen and (max-width: 850px) {

p, ul, li {
    font-size: 18px !important;
	line-height: 28px !important; }
	
}

.dark,
.dark p,
.dark td {
  color: #FFFFFF !important; }

strong { font-weight: 700 !important; }

/* CUSTOM ANCHORS */

a.anchor-white { color: #FFFFFF !important; }

a.anchor-white:hover { color: #000000 !important; }

/* SIZE / STYLE VARIANTS */

.smaller { font-size: 12px !important; line-height: 0px !important; }

.larger { font-size: 26px; line-height: 36px !important; }

@media screen and (max-width: 850px) {
    
.larger { font-size: 22px !important; line-height: 32px !important; }
    
}

.thinner { font-weight: 300; !important; }

.lowercase { text-transform: lowercase !important; }

.pacifico { font-family: "Pacifico"}
	
/* HEADINGS */

h1, h2, h3 { font-weight: 700 !important;  }
	
h1 {
	font-size: 50px !important; 
	line-height: 60px !important; }
	
h2 {
	font-size: 40px !important; 
	line-height: 50px !important; }
	
h3 {
	font-size: 30px !important; 
	line-height: 40px !important; }

h4 {
	font-size: 24px !important; 
	line-height: 34px !important; }
	
@media screen and (max-width: 850px) {
	
h1 {
	font-size: 40px !important; 
	line-height: 50px !important; }
	
h2 {
	font-size: 30px !important; 
	line-height: 40px !important; }
	
h3 {
	font-size: 24px !important; 
	line-height: 34px !important; }

h4. {
	font-size: 18px !important;
	line-height: 28px !important; }
	
}

.widget-title { letter-spacing: 0.2px !important; }

/* CLEARER */

.clearer {
	clear: both;
  	margin: 0px !important;
 	padding: 0px !important; }
	
/* NOSPACE GRID GENERIC LAYOUT STYLES */

.np { padding: 0px !important; }

.nm { margin: 0px !important; }

.collapsed .col  {
    padding: 0px !important;
	margin: 0px !important; }

.ux-slider, .ux-row-slider {
    margin-bottom: 0px !important; }

.page-wrapper {
	padding-bottom: 0px !important; }

.col { padding-bottom: 0px !important; }

/* NEGATIVE MARGINS */

.margin-120 {  margin-top: -120px !important; }
	
/* TABLES */

table tr td {
	border: solid 0px!important;
	color: #000000 !important; }

/* TABLEPRESS */

td.column-1, th.column-1 {
	padding-left: 10px !important; }

.tablepress tfoot th, .tablepress thead th {
    background-color: #ED1C24 !important;
    color: #FFFFFF !important; }
	
table thead tr th, table tfoot tr th, table tbody tr td, table tr td, table tfoot tr td {
    line-height: 1.8em !important; }
	
table tr th, table tr td {
	color: #000000 !important;
    font-size: 20px !important;
	line-height: 30px !important;
	text-transform: none !important; }

/* HIDE - SHOW */

@media only screen and (min-width: 850px) {

	
.desktop-hide { display: none !important; }
	
}

@media only screen and (max-width: 850px) {

.mobile-hide { display: none !important; }
	
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait)
and (-webkit-min-device-pixel-ratio: 1)  { 

.desktop-hide { display: block !important; }
.mobile-hide { display: none !important; }

}
	
/* SPACERS */

.spacer-1 {
	clear: both;
  	margin: 0;
 	padding: 1px 0px 0px 0px; }

.spacer-2 {
	clear: both;
  	margin: 0;
 	padding: 1px 0px 0px 0px; }

.spacer-5 {
	clear: both;
  	margin: 0;
 	padding: 5px 0px 0px 0px; }

.spacer-10 {
	clear: both;
  	margin: 0;
 	padding: 10px 0px 0px 0px; }

.spacer-15 {
	clear: both;
  	margin: 0;
 	padding: 15px 0px 0px 0px; }
	
.spacer-20 {
	clear: both;
  	margin: 0;
 	padding: 20px 0px 0px 0px; }
	
.spacer-30 {
	clear: both;
  	margin: 0;
 	padding: 30px 0px 0px 0px; }
	
.spacer-40 {
	clear: both;
  	margin: 0;
 	padding: 40px 0px 0px 0px; }

.spacer-50 {
	clear: both;
  	margin: 0;
 	padding: 50px 0px 0px 0px; }

.spacer-60 {
	clear: both;
  	margin: 0;
 	padding: 60px 0px 0px 0px; }

.spacer-100 {
	clear: both;
  	margin: 0;
 	padding: 100px 0px 0px 0px; }
	
/* IMAGE STYLES */

.aligncenter,
div.aligncenter {
    display: block;
    margin: 0px auto 0px auto; }

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto; }

.image-border-10 {
	border: 10px solid #FFFFFF; }

.margin-padding-none {
	margin: 0px !important;
	padding: 0px !important; }

.margin-none {
	margin: 0px !important; }

.display-inline {
	display: inline !important; }

.circular-image img {
	width: 110px;
	height: 110px;
	-webkit-border-radius: 150px;
	-moz-border-radius: 150px;
	-ms-border-radius: 150px;
	-o-border-radius: 150px;
	border-radius: 150px;
	border: solid #ED1C24 10px; }

/* RESPONSIVE VIDEO CONTAINER */

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden; }
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

/* CIRCLES FOR CONTENT */

.circle-32 {
    display: inline-block;
    height: 32px;
    width: 32px;
    line-height: 32px;

    -moz-border-radius: 99px; /* or 50% */
    border-radius: 99px; /* or 50% */

    background-color: white;
    color: black;
    text-align: center;
    font-size: 18px; }

.circle-40 {
    display: inline-block;
    height: 40px;
    width: 40px;
    line-height: 38px;

    -moz-border-radius: 99px; /* or 50% */
    border-radius: 99px; /* or 50% */

    background-color: white;
    color: black;
    text-align: center;
    font-size: 22px; }

@media screen and (max-width: 850px) {

.circle-32 {
    font-size: 16px !important;
    line-height: 30px !important; }

.circle-40 {
    font-size: 18px !important; }

}

/* SECTION STYLES */

.pad-5 { padding: 5px; }
.pad-7 { padding: 7px; }
.pad-10 { padding: 10px; }
.pad-15 { padding: 15px; }
.pad-20 { padding: 20px; }
.pad-30 { padding: 30px; }
.pad-30-footer { padding: 40px 30px 0px 0px; }
.pad-60 { padding: 60px; }
.pad-20-fb-01 { padding: 20px 20px 5px 20px; }
.pad-20-fb-02 { padding: 15px 20px 5px 20px; }

@media screen and (max-width: 1400px) {

.pad-30-footer { padding: 30px 30px 0px 30px; }
	
}
	
/* CORE COLOR SPANS */

.red { color: #ED1C24 !important; }

.white-text { color: #FFFFFF !important; }

.black-text { color: #000000 !important; }

/* BG COLOR SPANS */

.red-bg {  background-color: #ED1C24 !important; }

.white-bg {  background-color: #FFFFFF !important; }

.black-bg {  background-color: #000000 !important; }

.light-grey-bg {  background-color: #EBECEA !important; }

.fb-grey-bg {  background-color: #F2F4F1 !important; }

/* BORDERS */

.border-10-white {
	border: 10px solid #FFFFFF; 
  	padding: 10px;
	width: auto !important;
    height: auto !important; }
	
/* MENU */

#header .nav li.has-icon-left > a > i, #header .nav li.has-icon-left > a > svg, #header .nav li.has-icon-left > a > img {
    margin-right: 10px !important; }

.has-dropdown .icon-angle-down { display: none !important; }

.nav-dropdown.nav-dropdown-bold > li > a {
	border-radius: 0px !important; }

.off-canvas-center.mfp-bg.mfp-ready {
	opacity: 1 !important; }

/* MENU - MOBILE */

.nav li.has-icon-left>a>i,
.nav li.has-icon-left>a>img,
.nav li.has-icon-left>a>svg {
  margin-right: 10px !important; }

.off-canvas-center.mfp-bg.mfp-ready {
	background-color: #ED1C24 !important;
	opacity: 1 !important; }

/* TOP-BAR */

#top-bar .nav>li>a,
#top-bar .nav-dropdown>li>a,
#top-bar .nav-column>li>a,
#top-bar .nav-vertical-fly-out>li>a {
 color:rgba(255,255,255,1.0) !important; }

/* PAGE TITLE */

.normal-title {
 background-color: #ED1C24 !important;
 border-top: 0px solid #ED1C24 !important;
 border-bottom: 0px solid #ED1C24 !important; }

/*  REMOVE EXERPT FROM HEAD */

.page-header-excerpt { display: none !important; }
			
/* GRAVITY FORMS */

legend { text-transform: inherit !important; }

.gform_wrapper .gfield_required {
    color: #ED1C24 !important; }

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {
    border-radius: 0px !important;
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0.0) inset !important;
    height: 60px; }

input[type="email"] { padding-left: 8px !important; }

.quantity .buttons_added input[type="number"] { height: auto !important!; }
	
.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
    border-radius: 0px !important; }

.gform_wrapper select {
    border: 3px solid #EDEDED !important;
    border-radius: 0px !important; }
	
select, .select2-container .select2-choice {
    height: 60px !important; }

.gform_wrapper.gf_browser_chrome input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="file"]), .gform_wrapper.gf_browser_chrome textarea, .gform_wrapper.gf_browser_gecko input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="file"]), .gform_wrapper.gf_browser_gecko textarea, .gform_wrapper.gf_browser_safari input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="file"]), .gform_wrapper.gf_browser_safari textarea {
    border: 3px solid #EDEDED !important; }
	
.gform_wrapper.gf_browser_gecko .gfield_checkbox li input, .gform_wrapper.gf_browser_gecko .gfield_checkbox li input[type="checkbox"], .gform_wrapper.gf_browser_gecko .gfield_radio li input[type="radio"] {
    margin-top: 10px !important ;
	margin-right: 10px !important ; }

/* GRAVITY FORMS - WEBSITE SUBSCRIBE FOOTER FORM 2 */

.subscribe-background { background-color: #000000; padding: 40px 20px 1px 20px; }

#gform_wrapper_2 { 
max-width: 100% !important; }

#gform_wrapper_2.select-resize-ghost,
#gform_wrapper_2.select2-container .select2-choice,
#gform_wrapper_2.select2-container .select2-selection,
#gform_wrapper_2 input[type=date],
#gform_wrapper_2 input[type=email],
#gform_wrapper_2 input[type=number],
#gform_wrapper_2 input[type=password],
#gform_wrapper_2 input[type=search],
#gform_wrapper_2 input[type=tel],
#gform_wrapper_2 input[type=text],
#gform_wrapper_2 input[type=url],
#gform_wrapper_2 select,
#gform_wrapper_2 textarea {
    background-color: #000000 !important;
    border: none !important;
	font-weight: 700 !important;
	font-size: 18px !important;
	color: #ffffff !important; }

#gform_wrapper_2 #field_submit { 
padding: 0px !important; }

#gform_wrapper_2 input::placeholder {
  opacity: 1.0 !important;
  color: #FFFFFF !important; }

#gform_submit_button_2 { 
font-size: 28px;
line-height: 0px !important;
font-family: "Pacifico" !important;
font-weight: 700;
background-color: #FFFFFF !important;
color: #000000!important;
border-radius: 99px;
padding: 18px 40px 30px 15px !important;
margin: 0px 30px 20px 0px !important;
min-height: 60px;
min-width: 60px;
max-height: 60px;
max-width: 60px; }

#gform_submit_button_2:hover { 
font-size: 28px;
line-height: 0px !important;
font-weight: 700;
background-color: #ED1C24!important;
color: #FFFFFF !important;
border-radius: 99px;
padding: 18px 40px 30px 15px !important;
margin: 0px 30px 20px 0px !important;
min-height: 60px;
min-width: 60px;
max-height: 60px;
max-width: 60px; }

@media screen and (max-width: 850px) {
    
#gform_submit_button_2 { 
font-size: 24px !important;
line-height: 0px !important;
font-weight: 700 !important; }
	
#gform_wrapper_2.gform_wrapper.gravity-theme .gform_fields {
  display: -webkit-inline-box;
  grid-column-gap: 10%;
  -ms-grid-columns:(1fr 2%)[12]; }
	
#field_2_1 .large {
 width: 280px !important; }

}

#gform_wrapper_2 .gform-footer.gform_footer.top_label { display: none !important; }

#gform_confirmation_wrapper_2 { padding: 10px 0px 30px 10px !important; }

#gform_11_validation_container { display: none !important; }

#gform_wrapper_2.gform_wrapper.gravity-theme .gfield_validation_message,
#gform_wrapper_2.gform_wrapper.gravity-theme .validation_message {
  background: #ED1C24 !important;
  border: 0px !important;
  font-size: 16px !important;
  color: #FFFFFF !important;
  padding: 0px 0px 0px 10px !important; }

/* GRAVITY FORMS - VALIDATION STYLES */

.gform_wrapper.gravity-theme .gform_validation_errors>h2 { font-size: 20px !important; }

.gform_wrapper.gravity-theme .gform_validation_errors { 
	border-radius: 0px !important;
 	border: 0px !important;
	box-shadow: none !important; }

.gform_wrapper.gravity-theme .gform_validation_errors>h2,
.gform_wrapper.gravity-theme .gform_validation_errors>ol a,
.gform_wrapper.gravity-theme .gform_validation_errors>ol li,
.gform_wrapper.gravity-theme .gfield_error .gfield_repeater_cell label,
.gform_wrapper.gravity-theme .gfield_error label,
.gform_wrapper.gravity-theme .gfield_error legend,
.gform_wrapper.gravity-theme .gfield_validation_message,
.gform_wrapper.gravity-theme .validation_message,
.gform_wrapper.gravity-theme [aria-invalid=true]+label,
.gform_wrapper.gravity-theme label+[aria-invalid=true] {
 color: #ED1C24 !important; }

.gform_wrapper.gravity-theme .gform_validation_errors, .gform_wrapper.gravity-theme .gfield_error [aria-invalid=true] {
 border: 1.5px solid #ED1C24 !important; }

.gform_wrapper.gravity-theme .gfield_validation_message,
.gform_wrapper.gravity-theme .validation_message {
 border: 1px solid #ED1C24 !important;
 margin-top: 10px !important;
 padding: 20px !important; }

/* SOCIAL ICONS */

.social-icons .icon {
	color: #000000 !important;
	margin-right: 0.75em; }
	
.social-icons .icon:hover {
    color: #ED1C24 !important; }

.sidebar-menu .social-icons .icon {
	color: #FFFFFF !important;
	margin-right: 0.75em; }

.sidebar-menu .social-icons .icon:hover {
    color: #ED1C24 !important; }

#footer .social-icons .icon {
	color: #FFFFFF !important;
	margin-right: 0.75em; }
	
#footer .social-icons .icon:hover {
    color: #000000 !important; }

/* BUTTONS */

.banner .button, .gform_wrapper .button, input[type="submit"], input[type="reset"], input[type="button"], .wln-button { 
z-index: 14;
font-family: "Pacifico" !important;
font-size: 28px;
font-weight: 700;
color: rgb(255, 255, 255);
border-style: solid;
border-width: 4px;
border-radius: 0px;
border-color:rgba(0,0,0,.0) !important;
letter-spacing: 0.2px;
visibility: inherit;
transition: none 0s ease 0s;
text-align: center;
text-transform: lowercase !important; 
padding: 0px 40px;
min-height: 0px;
min-width: 0px;
max-height: none;
max-width: none;
opacity: 1;
transform: translate3d(0px, 0px, 0px);
transform-origin: 50% 50% 0px;
box-shadow: rgb(153, 153, 153) 0px 0px 0px 0px;
white-space: normal !important; }

@media screen and (max-width: 850px) {
    
.banner .button, .gform_wrapper .button, input[type="submit"], input[type="reset"], input[type="button"], .wln-button { 
font-size: 14px !important;
padding: 5px 15px !important; }
    
.quantity input { padding: 2px 10px !important; }

}

.primary.is-link,
.primary.is-outline,
.primary.is-underline {
  color: #000000!important; }

/* ESSENTIAL GRID */

.esg-filters.esg-navbutton-solo-left, .esg-filters.esg-navbutton-solo-right { top: 0% !important; }

.flat-dark .esg-filterbutton, .flat-dark .esg-navigationbutton { border-radius: 0px !important; margin-bottom: 5px !important; }

.flat-dark .esg-filterbutton.selected { background-color: #000000 !important; }

.flat-dark .esg-filterbutton:hover { background-color: #ED1C24 !important; }

/* WOOCOMMERCE TWEAKS */

.tabs li {
    font-size: 30px !important;
	line-height: 40px !important; }

.woocommerce-store-notice { background-color: #ED1C24!important; }

.woocommerce-store-notice a { color: #FFFFFF !important; font-weight: 700 !important; }

.woocommerce-store-notice a:hover { color: #000000 !important; }

a.woocommerce-store-notice__dismiss-link { display: none !important; }

.product-summary .woocommerce-Price-currencySymbol { font-size: inherit !important; }

.product-info .price, span.amount {
  	font-size: 30px !important;
	color: #ED1C24 !important; }

a.woocommerce-loop-product__link { font-size: 20px !important; line-height: 29px !important; color: #000000 !important; }

a.woocommerce-loop-product__link:hover { font-size: 20px !important; line-height: 29px !important; color: #ED1C24 !important; }

@media screen and (max-width: 850px) {
    
a.woocommerce-loop-product__link, a.woocommerce-loop-product__link:hover { font-size: 18px !important; line-height: 24px !important; }
    
}

.form-flat input:not([type=submit]),
.form-flat select,
.form-flat textarea {
  border-radius: 0px !important; }

.price { line-height: 1.6 !important; }

.quantity input[type=number] { height: 100% !important; }

.shop-page-title.category-page-title.page-title { display: none !important; }

/* FOOTER CONTENT */

#footer a { color: #FFFFFF !important; }

#footer a:hover { color: #000000 !important; }

#footer .is-divider {
 	background-color: rgba(0,0,0,1.0) !important; }

.page-id-668 #footer-arrows { display: none !important; }
	
/* ABSOLUTE FOOTER */

.absolute-footer ul li a {
    letter-spacing: 0.2px; 
	color: #FFFFFF !important;
	font-size: 20px !important; }

.absolute-footer ul {
    border-bottom: 0px solid rgba(55, 71, 79, 1.0) !important;
    padding-bottom: 10px !important;
    margin-bottom: 10px !important;}
	
.absolute-footer ul li a:hover {
    color: #000000 !important; }

.absolute-footer {
    padding: 10px 0px 30px 0px; }
	
.copyright-footer,  .absolute-footer p {
	font-size: 20px !important;
	line-height: 20px !important;
	letter-spacing: 0.2px;
    opacity: 1 !important;
	color: #FFFFFF !important;
	display: inline-block; }
	
.copyright-footer a, .absolute-footer p a {
	color: #FFFFFF !important; }

@media screen and (max-width: 850px) {

.absolute-footer ul li a, copyright-footer,  .absolute-footer p {
font-size: 18px !important;
line-height: 28px !important; }
	
}

/* GOOGLE reCAPTCHA V3 ICON */

.grecaptcha-badge { visibility: hidden !important; }

  